Modify

Opened 3 years ago

#18906 new defect

Add option to select PDP context type for 3G connections

Reported by: jonas@… Owned by: developers
Priority: normal Milestone:
Component: packages Version: Barrier Breaker 14.07
Keywords: Cc:

Description

I have a 3G modem connect over USB with an operator that supports IPv6. In order for this to work, I need to modify the /etc/chatscripts/3g.chat and change the following

-OK      'AT+CGDCONT=1,"IP","$USE_APN"'
+OK      'AT+CGDCONT=1,"IPV6","$USE_APN"'

Other possible values I've seen are "PPP", "IPV4V6". It seem that IPV4V6 is what will be used by most operators around me.

An option to the 3g proto file to select this would be great.

Attachments (0)

Change History (0)

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.